Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002292KdenliveEffectspublic2011-08-25 20:142011-11-01 18:56
Reporterfcoiffie 
Assigned Tottill 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformCore 2 QuadOSLinuxOS Version3.0.3
Product VersionRecent git 
Target VersionFixed in Version0.8.2 
Summary0002292: Normalize effect parameters aren't taken in account
DescriptionI'm using MLT 0.7.4 and Kdenlive SVN r5837

1st problem :
I have restored a 0.8.0 project with many "normalise" effects : these effects are restored with a gain set to 0% (instead of 100%)

2nd problem :
When I remove this effect and add a new "normalise" effect, the "Maximum gain" stays at 0%. It can be modified but the change isn't saved and stay at 0%
Steps To Reproduce1. Select a clip
2. Add a "normalise" effect
3. Change the "Maximum gain" to 500%
4. Select another clip
5. Slect the first one to view the effects state
-> The "Maximum gain" is equal to 0%
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0007219)
fcoiffie (reporter)
2011-08-25 21:58

About the 2nd problem, there is an error with the 3rd step : it works with 500% but it doesn't work with 1000%.
In fact, only value greater or equal to 1000% aren't stored.
(0007230)
ttill (developer)
2011-08-28 17:05

In case you use a non-english locale the 1st problem should be solved in svn r5841.
(0007232)
ttill (developer)
2011-08-28 21:03

the 2nd issue should be fixed in r5844.

- Issue History
Date Modified Username Field Change
2011-08-25 20:14 fcoiffie New Issue
2011-08-25 21:58 fcoiffie Note Added: 0007219
2011-08-26 21:11 ttill Assigned To => ttill
2011-08-26 21:11 ttill Status new => assigned
2011-08-28 17:05 ttill Note Added: 0007230
2011-08-28 21:03 ttill Note Added: 0007232
2011-09-08 22:20 ttill Status assigned => resolved
2011-09-08 22:20 ttill Fixed in Version => 0.8.2
2011-09-08 22:20 ttill Resolution open => fixed
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker